local fn = _gn(0xB28ECA15046CA8B9)
--- GET_RADIO_STATION_NAME
-- @return Returns the name of the radio station with the specified index. This serves as the text label.
function Global.GetRadioStationName(stationIndex)
	return fn(stationIndex, _s)
end
